<?php
/**
 * Tools data for WP ALLSTARS plugin
 */

// Define tools
function wp_allstars_get_tools() {
    return array(
        'advise' => array(
            'name' => 'Advise.so',
            'description' => 'Website analytics and optimization tool for improving user experience and conversion rates.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://advise.so/',
                    'primary' => true
                )
            )
        ),
        'seoutils' => array(
            'name' => 'SEO Utils',
            'description' => 'Collection of SEO tools to analyze and improve website search engine optimization.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://seoutils.app/',
                    'primary' => true
                )
            )
        ),
        'dataforseo' => array(
            'name' => 'DataForSEO',
            'description' => 'API-based SEO data provider for rank tracking, keyword research and competitive analysis.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://dataforseo.com/',
                    'primary' => true
                )
            )
        ),
        'ahrefs' => array(
            'name' => 'Ahrefs',
            'description' => 'Comprehensive SEO toolset for backlink analysis, keyword research, and competitor research.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://ahrefs.com/',
                    'primary' => true
                )
            )
        ),
        'localrank' => array(
            'name' => 'LocalRank.so',
            'description' => 'Local SEO tool for tracking and improving local search rankings for businesses.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://localrank.so/',
                    'primary' => true
                )
            )
        ),
        'turnithuman' => array(
            'name' => 'Turn It Human',
            'description' => 'AI content humanizer that makes AI-generated content sound more natural and authentic.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://turnithuman.com/',
                    'primary' => true
                )
            )
        ),
        'searchconsole' => array(
            'name' => 'Google Search Console',
            'description' => 'Free tool from Google to monitor and troubleshoot your site\'s presence in Google Search results.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://search.google.com/search-console/about',
                    'primary' => true
                )
            )
        ),
        'bingwebmaster' => array(
            'name' => 'Bing Webmaster Tools',
            'description' => 'Free tool from Microsoft to help optimize your website for Bing search engine.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://www.bing.com/webmasters/about',
                    'primary' => true
                )
            )
        ),
        'fiverr' => array(
            'name' => 'Fiverr',
            'description' => 'Freelance services marketplace for businesses to find digital services including web development.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://www.fiverr.com/',
                    'primary' => true
                )
            )
        ),
        'legiit' => array(
            'name' => 'Legiit',
            'description' => 'Marketplace for digital marketing services including SEO, content writing, and web design.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://legiit.com/',
                    'primary' => true
                )
            )
        ),
        'openwebui' => array(
            'name' => 'Open WebUI',
            'description' => 'Open-source web interface for interacting with AI models and chatbots.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://openwebui.com/',
                    'primary' => true
                )
            )
        ),
        'nextcloud' => array(
            'name' => 'Nextcloud',
            'description' => 'Self-hosted productivity platform and file sync solution for secure collaboration.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://nextcloud.com/',
                    'primary' => true
                )
            )
        ),
        'enpass' => array(
            'name' => 'Enpass',
            'description' => 'Password manager that stores sensitive information locally on your device.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://www.enpass.io/',
                    'primary' => true
                )
            )
        ),
        'pdfstudio' => array(
            'name' => 'PDF Studio',
            'description' => 'Professional PDF editor with advanced features for creating and modifying PDF documents.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://www.qoppa.com/pdfstudio/',
                    'primary' => true
                )
            )
        ),
        'affinity' => array(
            'name' => 'Affinity',
            'description' => 'Professional creative software suite including Photo, Designer, and Publisher applications.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://affinity.serif.com/',
                    'primary' => true
                )
            )
        ),
        'pixelmator' => array(
            'name' => 'Pixelmator Pro',
            'description' => 'Professional image editing software for Mac with powerful tools and an intuitive interface.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://www.pixelmator.com/pro/',
                    'primary' => true
                )
            )
        ),
        'upscayl' => array(
            'name' => 'Upscayl',
            'description' => 'Open-source AI image upscaler that enhances and enlarges images with improved quality.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://upscayl.org/',
                    'primary' => true
                )
            )
        ),
        'sitesucker' => array(
            'name' => 'SiteSucker',
            'description' => 'Website downloading tool that allows you to save entire websites for offline viewing.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://ricks-apps.com/osx/sitesucker/index.html',
                    'primary' => true
                )
            )
        ),
        'virustotal' => array(
            'name' => 'VirusTotal',
            'description' => 'Free service that analyzes files and URLs for viruses, worms, trojans, and other malicious content.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://www.virustotal.com/',
                    'primary' => true
                )
            )
        ),
        'transmit' => array(
            'name' => 'Transmit',
            'description' => 'File transfer client for macOS with support for FTP, SFTP, WebDAV, and cloud services.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://panic.com/transmit/',
                    'primary' => true
                )
            )
        ),
        'iterm2' => array(
            'name' => 'iTerm2',
            'description' => 'Terminal emulator for macOS with advanced features beyond the default Terminal app.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://iterm2.com/',
                    'primary' => true
                )
            )
        ),
        'cloudron' => array(
            'name' => 'Cloudron',
            'description' => 'Self-hosted platform that makes it easy to run web applications like WordPress on your server.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://www.cloudron.io/',
                    'primary' => true
                )
            )
        ),
        'urlmonitor' => array(
            'name' => 'URL Monitor',
            'description' => 'Website monitoring service that tracks uptime, performance, and alerts you to issues.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://urlmonitor.com/',
                    'primary' => true
                )
            )
        ),
        'speedyindex' => array(
            'name' => 'Speedy Index',
            'description' => 'Tool for monitoring website indexing speed and performance in search engines.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://en.speedyindex.com/',
                    'primary' => true
                )
            )
        ),
        'pagespeed' => array(
            'name' => 'PageSpeed Insights',
            'description' => 'Google tool that analyzes web page performance on mobile and desktop devices.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://pagespeed.web.dev/',
                    'primary' => true
                )
            )
        ),
        'windsurf' => array(
            'name' => 'Codeium Windsurf',
            'description' => 'AI-powered IDE with advanced code completion and generation capabilities.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://codeium.com/windsurf',
                    'primary' => true
                )
            )
        ),
        'lowfruits' => array(
            'name' => 'Low Fruits',
            'description' => 'SEO tool for finding low-competition keywords to target for faster ranking.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://lowfruits.io/',
                    'primary' => true
                )
            )
        ),
        'keysearch' => array(
            'name' => 'Keysearch',
            'description' => 'Affordable keyword research tool for finding valuable keywords for SEO.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://www.keysearch.co/',
                    'primary' => true
                )
            )
        ),
        'smartlead' => array(
            'name' => 'SmartLead',
            'description' => 'Email outreach platform for cold email campaigns and lead generation.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://www.smartlead.ai/',
                    'primary' => true
                )
            )
        ),
        'muraena' => array(
            'name' => 'Muraena AI',
            'description' => 'AI-powered writing assistant for creating and optimizing content.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://muraena.ai/',
                    'primary' => true
                )
            )
        ),
        'googlebusiness' => array(
            'name' => 'Google Business Profile',
            'description' => 'Free tool to manage your business presence on Google Search and Maps.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://business.google.com/',
                    'primary' => true
                )
            )
        ),
        'chatgptdetector' => array(
            'name' => 'ChatGPT Detector',
            'description' => 'Tool to detect AI-generated content from models like ChatGPT.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://textvisualization.app/chatgpt-detector/',
                    'primary' => true
                )
            )
        ),
        'zerogpt' => array(
            'name' => 'ZeroGPT',
            'description' => 'AI content detector that identifies text generated by AI models.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://zerogpt.tools/',
                    'primary' => true
                )
            )
        ),
        'zerogptplus' => array(
            'name' => 'ZeroGPT Plus',
            'description' => 'Advanced AI content detector with improved accuracy and additional features.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://www.zerogpt.plus/en',
                    'primary' => true
                )
            )
        ),
        'neuronwriter' => array(
            'name' => 'NeuronWriter',
            'description' => 'AI-powered SEO content optimization tool for creating high-ranking content.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://www.neuronwriter.com/',
                    'primary' => true
                )
            )
        ),
        'serposcope' => array(
            'name' => 'Serposcope',
            'description' => 'Open-source rank tracker to monitor website positions in search engines.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://www.serposcope.com/en/',
                    'primary' => true
                )
            )
        ),
        'seoptimer' => array(
            'name' => 'SEOptimer',
            'description' => 'Website audit tool that provides SEO, usability, and performance recommendations.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://www.seoptimer.com/',
                    'primary' => true
                )
            )
        ),
        'jitsi' => array(
            'name' => 'Jitsi Meet',
            'description' => 'Free, open-source video conferencing platform with no account required.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://meet.jit.si/',
                    'primary' => true
                )
            )
        ),
        'appsumo' => array(
            'name' => 'AppSumo',
            'description' => 'Marketplace for discounted digital products and services for entrepreneurs.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://appsumo.com/',
                    'primary' => true
                )
            )
        ),
        'screenstudio' => array(
            'name' => 'Screen Studio',
            'description' => 'Screen recording software with automatic editing and professional results.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://screen.studio/',
                    'primary' => true
                )
            )
        ),
        'screenflow' => array(
            'name' => 'ScreenFlow',
            'description' => 'Professional screen recording and video editing software for macOS.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://www.telestream.net/screenflow/overview.htm',
                    'primary' => true
                )
            )
        ),
        'acronis' => array(
            'name' => 'Acronis Cyber Protect Connect',
            'description' => 'Remote desktop and support solution for secure access to remote computers.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://www.acronis.com/en-us/products/cyber-protect-connect/',
                    'primary' => true
                )
            )
        ),
        'espocrm' => array(
            'name' => 'EspoCRM',
            'description' => 'Open-source customer relationship management (CRM) application.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://www.espocrm.com/',
                    'primary' => true
                )
            )
        ),
        'libreoffice' => array(
            'name' => 'LibreOffice',
            'description' => 'Free and open-source office suite compatible with Microsoft Office formats.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://www.libreoffice.org/',
                    'primary' => true
                )
            )
        ),
        'localwp' => array(
            'name' => 'Local',
            'description' => 'Local WordPress development tool for creating WordPress sites locally.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://localwp.com/',
                    'primary' => true
                )
            )
        ),
        'notability' => array(
            'name' => 'Notability',
            'description' => 'Note-taking app for iPad and Mac with handwriting and PDF annotation features.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://notability.com/',
                    'primary' => true
                )
            )
        ),
        'ulysses' => array(
            'name' => 'Ulysses',
            'description' => 'Writing app for Mac, iPad, and iPhone with a clean interface and powerful features.',
            'button_group' => array(
                array(
                    'text' => 'Home Page',
                    'url' => 'https://ulysses.app/',
                    'primary' => true
                )
            )
        ),
    );
}
